/**************************************
newsList
**************************************/
#newsSection{
  display: block;
  width: 100%;
  padding: 0 var(--contentsPadding) 4rem;
  margin: 0 auto;
}

#newsSection .mainTTL {
  display: block;
  margin: 0 auto 4rem;
  max-width: var(--contentsOuterWidth);
  font-family: var(--contentsTitleFont);
  font-size: var(--ttlFontSize);
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
  color: #2C2C2C;
}


#newsSection .mainTTL > span{
  display: block;
  padding-top: 0.5rem;
  font-size: var(--fontSizeL);
  font-family: var(--contentsOtherFont);
  text-align: center;
  color: #7C7C7C;
}

#newsSection .newsList{
  display: block;
  width: 100%;
  padding: 0 0;
}

#newsSection .newsList > ul{
  display: block;
  width: 100%;
  margin: 0 auto;
}

#newsSection .newsList > ul > li{
  display: block;
  padding: 1.5rem;
  border: 1px solid #E0E0E0;
  border-radius: 8px;
  font-size: 1.2rem;
  text-align: left;
  line-height: 1.6;
}

#newsSection .newsList > ul > li + li{margin-top: 2rem;}


#newsSection .newsList > ul > li > time{
  display: block;
  margin-bottom: 1rem;
  font-size: 1.4rem;
  line-height: 1;
  white-space: nowrap;
  font-weight: 600;
  text-align: left;
}

#newsSection .newsList > ul > li > dl{display: block;}
#newsSection .newsList > ul > li > dl > dt{
  display: block;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  border-bottom: 2px solid #D6CFD3;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4rem;
  text-align: left;
  letter-spacing: 0.1em;
}

#newsSection .newsList > ul > li > dl > dd{
  display: block;
}

#newsSection .newsList > ul > li > dl > dd a{
  color: #000000;
  text-decoration: underline;
}

.font-weight-bold{font-weight: bold;}
.font-weight-100{font-weight: 100;}
.font-weight-200{font-weight: 200;}
.font-weight-300{font-weight: 300;}
.font-weight-400{font-weight: 400;}
.font-weight-500{font-weight: 500;}
.font-weight-600{font-weight: 600;}
.font-weight-700{font-weight: 700;}

.color-red{color: #f00;}
.color-blue{color: #00f;}
.color-green{color: #0f0;}
.color-ywllow{color: #ff0;}
.color-magenta{color: #f0f;}
.color-cyan{color: #0ff;}
.color-key{color: #000;}